<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML and CSS</title>
	<link rel="stylesheet" type="text/css" href=" ./index.css">
	<style type="text/css"> 
		#p2 {
			color: orange;
			}
	</style> 
</head>
<body>
	<p id="p1" style="color: red;">Apply inline styling here.</p>
	<p id="p2">Apply inline styling here.</p>
	<p id="p3">Apply inline styling here.</p>
	<h1>CSS Introduction Activity</h1>
	<h2 id="h2">The following are things  you will learn in this BOOTCAMP:</h2>
	<section>
		<h3>Language to be Learned</h3>
		<ol>
			<li class="language">Hypertext Markup Language</li>
			<li class="language">Cascading Style Sheet</li>
			<li class="language">JavaScript</li>
		</ol>
	</section>
	<section>
		<h3>Tools to be used</h3>
		<ol>
			<li class="tools">Sublime Text</li>
			<li class="tools">Postman</li>
			<li class="tools">Heroku</li>
			<li class="tools">GitLab</li>
		</ol>
	</section>
	<section>
		<h3>Other Things to be Learned</h3>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ol id="learn">
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
	</section>
	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>